/* line 5, ../scss/gallery.scss */
.gallery {
  background: url(../images/pattern_dark_blue.png);
}
/* line 7, ../scss/gallery.scss */
.gallery #container {
  background: url(../images/pattern_light_black.jpg);
}
/* line 9, ../scss/gallery.scss */
.gallery #container #header-details {
  color: midnightblue;
}
/* line 11, ../scss/gallery.scss */
.gallery #container #header-details h1 {
  text-shadow: 2px 2px 1px silver;
}
/* line 15, ../scss/gallery.scss */
.gallery #container h2 {
  font-family: 'Patrick Hand SC', cursive;
  font-size: 2em;
  color: darkblue;
  text-shadow: 3px 3px 6px #1c1a17;
  margin: 0.2em 0 0;
  text-align: center;
}
/* line 23, ../scss/gallery.scss */
.gallery #container nav {
  background-color: #00205a;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF00205A', endColorstr='#FF0000CD');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #00205a), color-stop(100%, #0000cd));
  background-image: -webkit-linear-gradient(top, #00205a 0%, #0000cd 100%);
  background-image: -moz-linear-gradient(top, #00205a 0%, #0000cd 100%);
  background-image: -o-linear-gradient(top, #00205a 0%, #0000cd 100%);
  background-image: linear-gradient(top, #00205a 0%, #0000cd 100%);
}
/* line 28, ../scss/gallery.scss */
.gallery #container #info {
  padding-top: 0;
}
/* line 30, ../scss/gallery.scss */
.gallery #container #info p {
  font-family: 'Oswald', 'sans-serif';
  color: darkgreen;
  font-size: 1em;
  margin-bottom: .8em;
}
/* line 36, ../scss/gallery.scss */
.gallery #container #info a img {
  border: 1px solid black;
}
/* line 41, ../scss/gallery.scss */
.gallery #container #gallery-2011 #tabs-section {
  overflow: hidden;
  text-align: center;
}
/* line 44, ../scss/gallery.scss */
.gallery #container #gallery-2011 #tabs-section a {
  color: white;
  text-shadow: 3px 3px 7px black;
}
/* line 47, ../scss/gallery.scss */
.gallery #container #gallery-2011 #tabs-section a:hover {
  color: white;
}
/* line 53, ../scss/gallery.scss */
.gallery #container footer {
  background-color: #00205a;
  *zoom: 1;
  filter: progid:DXImageTransform.Microsoft.gradient(gradientType=0, startColorstr='#FF0000CD', endColorstr='#FF00205A');
  background-image: -webkit-gradient(linear, 50% 0%, 50% 100%, color-stop(0%, #0000cd), color-stop(100%, #00205a));
  background-image: -webkit-linear-gradient(top, #0000cd 0%, #00205a 100%);
  background-image: -moz-linear-gradient(top, #0000cd 0%, #00205a 100%);
  background-image: -o-linear-gradient(top, #0000cd 0%, #00205a 100%);
  background-image: linear-gradient(top, #0000cd 0%, #00205a 100%);
}
/* line 57, ../scss/gallery.scss */
.gallery #container footer a {
  color: cyan;
}
/* line 59, ../scss/gallery.scss */
.gallery #container footer a:hover {
  color: cornflowerblue;
}

/* line 66, ../scss/gallery.scss */
#pic {
  width: 150px;
  height: 116px;
  display: inline-block;
  margin: 10px 17px;
  padding: 10px;
  background: #5f5f5f;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px solid black;
  box-shadow: 8px 8px 7px black;
}

/* line 80, ../scss/gallery.scss */
.shadow {
  box-shadow: 8px 8px 7px black;
  border: 1px solid #0d1688;
}

/*#box{
	overflow: hidden;
	text-align: center;
}
#box a{
	color:white;
	text-shadow:3px 3px 7px black;
}

#box a:hover{
	color:white;
}*/
/* line 97, ../scss/gallery.scss */
.mark, .mark_rev, .pavel, .krisstof, .andrei {
  display: inline-block;
  width: 20%;
  margin: 10px 8px;
  padding: 10px 0;
  font-size: 18px;
  background: url(../images/gradient_blue.gif);
  border-left: 2px solid #515151;
  border-right: 2px solid #515151;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

/* line 111, ../scss/gallery.scss */
.mark_rev {
  background: url(../images/gradient_blue_rev.gif);
}

/* line 114, ../scss/gallery.scss */
#slide {
  width: 20px;
  position: absolute;
  bottom: 0;
  height: 5px;
  background: #ffe073;
  z-index: 10;
}
